Bug 249638

Summary: devel/py-fusefs: depends on python 2.x
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed Feedback Timeout    
Severity: Affects Only Me CC: rene
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/libfuse/python-fuse
Bug Depends on:    
Bug Blocks: 249337    

Description Steve Wills freebsd_committer 2020-09-24 16:23:49 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-20 13:38:59 UTC
I think https://github.com/libfuse/python-fuse has an updated version, needs a patch to update.
Comment 2 Rene Ladan freebsd_committer 2020-12-12 13:41:43 UTC
(In reply to Steve Wills from comment #1)
This port is leaf and unmaintained, so unsure if it is worth updating to 1.0.0 which seems to be the latest upstream release according to https://github.com/libfuse/python-fuse
Comment 3 Rene Ladan freebsd_committer 2020-12-29 11:11:16 UTC
Expired port removed.